Bug 966146 - Fan speed problems with latest DELL BIOS [NEEDINFO]
Fan speed problems with latest DELL BIOS
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 11:22 EDT by Sammy
Modified: 2013-11-27 11:04 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:04:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (umar)


Attachments (Terms of Use)

  None (edit)
Description Sammy 2013-05-22 11:22:04 EDT
I have two DELL T5600's wtih dual 8-core Intel(R) Xeon(R) CPU E5-2687W's.
I am running Fedora 18 with latest kernels (3.9.2) and all updates.

I have TURBO mode turned off in BIOS.

This is an issue that has been there for a few months, or since DELL out
out BIOS updates A08 and A09. With these BIOS's when I run a heavy load
that uses all the processors for a while the fan speed naturaly goes up.
However, when the job ends the fans remain at the same high speed and noise
level.
With BIOS A07 the fan speed quickly slows down.

Althougn not much details are given about the changes contained in the
new BIOS's one is a change in ACPI. My question is whether this has to
do with the kernel or is it solely due to something wrong in the BIOS.

Thanks,
Sammy
Comment 1 Justin M. Forbes 2013-10-18 17:14:26 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 2 Justin M. Forbes 2013-11-27 11:04:55 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.